Subject: Re: 18465549 - Broker MX - Il Divo - 08/12/2018 - cancelled event issue
From: Rosette Modiri <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Mon, 31 Dec 2018 01:25:24 -0700 (MST)

Hi Valeria, 

We cannot follow the USA cancellation refund now as buyer had received the tickets, I can see 1 day ago EDM has already been informed about the cancellation. Keep the case on follow up , wait for the instruction if in couple of days there's no update from EDM we'll contact them to send the instructions to buyer. 

Rosette, 

From: "Valeria Julia" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 31 December, 2018 12:04:16 
Subject: 18465549 - Broker MX - Il Divo - 08/12/2018 - cancelled event issue 

Respected Ma'am, 

Event was cancelled but EDM have not change on system (EDM has info already) 
Seller confirmed delivery. Buyer eligible for USA refund and requests refund in his last email. Buyer has tix and he is waiting for our instructions. 
No info since the last 3 days (Agent Silvia Tortosa was following) and the event is "over" since 22 days. 

Can you please ask if I can instruct the buyer to ship back the tickets for a full refund? or should I proceed with the normal USA refund process? 

Thanking you in advance for you help. 

Kind Regards, 
Valeria.